Remover webhook
curl --request DELETE \
--url https://api.aideskbr.com/api/public/v1/webhooks/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aideskbr.com/api/public/v1/webhooks/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.aideskbr.com/api/public/v1/webhooks/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){}{
"error": {
"code": "api_key_required",
"message": "API key ausente"
}
}{
"error": {
"code": "missing_scope",
"message": "Scope insuficiente"
}
}{
"error": {
"code": "message_not_found",
"message": "Mensagem não encontrada"
}
}{
"error": {
"code": "rate_limited",
"message": "Rate limit exceeded"
}
}Webhooks
Remover webhook
Soft-delete (disabled_at). Scope webhooks:manage.
DELETE
https://api.aideskbr.com
/
api
/
public
/
v1
/
webhooks
/
{id}
Remover webhook
curl --request DELETE \
--url https://api.aideskbr.com/api/public/v1/webhooks/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aideskbr.com/api/public/v1/webhooks/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.aideskbr.com/api/public/v1/webhooks/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){}{
"error": {
"code": "api_key_required",
"message": "API key ausente"
}
}{
"error": {
"code": "missing_scope",
"message": "Scope insuficiente"
}
}{
"error": {
"code": "message_not_found",
"message": "Mensagem não encontrada"
}
}{
"error": {
"code": "rate_limited",
"message": "Rate limit exceeded"
}
}⌘I